* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Arial, Helvetica, sans-serif;
}

body {
    background: #ffffff;
    color: #111;
}

.container {
    max-width: 1200px;
    margin: auto;
    padding: 80px 20px;
}


/* Ajustes para la sección 1 del titulo del inicio de la pagina */
.hero {
    background: #F5F5F5;
}

.hero h1 {
    font-size: 56px;
    margin-top: 20px;
    color: #3e7460;
    line-height: 1.2;
}

.subtitle {
    font-size: 18px;
    color: #5c5757;
}

/* Ajustes para la sección 3 de la plataforma digital online */
.project {
    background: #FAF5F3;
}

.project:nth-child(odd) {
    background: #F2F9F8;
}

.grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 60px;
    align-items: center;
}

.project h2 {
    font-size: 40px;
    color: #787272;
    margin: 20px 0;
}

.tags {
    margin-top: 20px;
    color: #141414;
}

.image img {
    width: 100%;
    border-radius: 16px;
}

/* Ajustes de la sección 5 del footer */
.footer {
    background: #000;
    color: white;
}

.footer h3 {
    margin-bottom: 40px;
}

.footer-grid {
    display: grid;
    grid-template-columns: repeat(4,1fr);
    gap: 40px;
}

.footer h4 {
    margin-bottom: 15px;
}

.footer ul {
    list-style: none;
}

.footer li {
    margin-bottom: 10px;
    color: #bbb;
}

/* Ajustes de las media queries (diseño responsive) para los diferentes dispositivos móviles */
@media (max-width: 850px) {

.grid {
    grid-template-columns: 1fr;
}

.hero h1 {
    font-size: 36px;
}

.project h2 {
    font-size: 28px;
}

.footer-grid {
    grid-template-columns: 1fr 1fr;
}

}